Follow

iOS 8 Compatibility Alert

It has recently come to light that SyncPad will not function with the imminent release of iOS8 and we ask that you refrain from upgrading your iPads to this latest version of the Apple software until a ‘fix’ is found.

We of course apologise for the inconvenience this will cause but assure you we are working on a solution to the problem as fast as we can and will let you know when it is ‘safe’ to upgrade.

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.
Powered by Zendesk